/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fönster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Password Hint: "; ObjectID = "9Ed-ki-tzh"; */
"9Ed-ki-tzh.title" = "Lösenordstips: ";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "ZW4-b2-mpL"; */
"ZW4-b2-mpL.title" = "Lås upp";

/* Class = "NSTextFieldCell"; title = "Enter password to unlock:"; ObjectID = "sTJ-c8-axi"; */
"sTJ-c8-axi.title" = "Ange lösenord för att låsa upp:";

